:root {
  --dim-grey: #505050;
  --dark-slate-grey: #3a3a3a;
  --chocolate: #eb6117;
  --midnight-blue: #0d2c54;
  --midnight-blue-2: #002c57;
  --grey: #7a7a7a;
  --alice-blue: #e8eff9;
  --gainsboro: #e4e4e4;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  color: var(--dim-grey);
  padding-top: 120px;
  padding-bottom: 0;
  font-family: Open Sans, sans-serif;
  font-size: 14px;
  line-height: 24px;
}

h1 {
  color: #213576;
  margin-top: 0;
  margin-bottom: 5px;
  font-size: 38px;
  font-weight: 700;
  line-height: 44px;
}

h2 {
  color: var(--dark-slate-grey);
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 700;
  line-height: 28px;
}

h3 {
  color: #213576;
  margin-top: 15px;
  margin-bottom: 15px;
  font-size: 28px;
  font-weight: 500;
  line-height: 30px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: 700;
  line-height: 18px;
}

p {
  color: var(--dim-grey);
  margin-top: 0;
  margin-bottom: 5px;
}

a {
  color: var(--chocolate);
  font-weight: 600;
  text-decoration: none;
  transition: all .5s;
}

a:hover {
  color: #179ae4;
}

a.w--current {
  color: #0079be;
}

ul {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
}

li {
  color: #505050;
  line-height: 28px;
}

.button {
  background-color: var(--chocolate);
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  border-radius: 2.5px;
  margin: 20px auto;
  padding: 10px 25px;
  font-weight: 700;
  text-decoration: none;
  transition: all .5s;
  display: inline-block;
}

.button:hover {
  color: #fff;
  background-color: #af4a14;
}

.button.w--current {
  color: #fff;
}

.button.footer-signup {
  float: left;
  background-color: #004869;
  border: 2px solid #fff;
  margin-top: 0;
  padding: 6px 20px;
  font-family: Comfortaa, sans-serif;
}

.button.footer-signup:hover {
  background-color: #d64a6f;
}

.button.nav-book {
  background-color: #0079be;
  margin-top: 10px;
  margin-left: 15px;
  padding: 10px 15px;
  display: inline-block;
}

.button.nav-book:hover {
  background-color: #213576;
}

.button.sm-btn {
  justify-content: center;
  align-items: center;
  min-height: 70px;
  font-size: 14px;
  font-weight: 400;
  display: flex;
}

.navigation {
  z-index: 9999;
  background-color: #fff;
  position: fixed;
  top: 38px;
  left: 0;
  right: 0;
  box-shadow: 0 1px 10px 5px rgba(0, 0, 0, .25);
}

.nav-link {
  color: var(--dim-grey);
  text-transform: capitalize;
  border-top: 3px solid rgba(0, 0, 0, 0);
  padding: 30px 15px;
  font-size: 14px;
  font-weight: 500;
  text-decoration: none;
}

.nav-link:hover {
  color: #0079be;
  border-top: 3px solid #0079be;
}

.nav-link.w--current {
  color: var(--chocolate);
  border-top-color: #0079be;
  text-decoration: none;
}

.nav-link._1 {
  transition: box-shadow .5s, color .3s;
}

.nav-link._1:hover {
  box-shadow: none;
}

.section {
  padding-top: 50px;
  padding-bottom: 50px;
}

.section.footer {
  background-color: var(--midnight-blue);
  color: #e4e8eb;
  background-image: url('../images/footer-bkg.jpg');
  background-position: 50%;
  background-size: cover;
  padding-top: 25px;
  padding-bottom: 25px;
}

.section.footer.copyright {
  border-top: 3px solid var(--chocolate);
  background-color: var(--midnight-blue);
  color: #939596;
  background-image: url('../images/footer-bkg.jpg');
  margin-bottom: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 14px;
}

.section.home-bg-img {
  background-image: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/Get-Quote.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  background-attachment: scroll, scroll;
  justify-content: center;
  align-items: center;
  min-height: 200px;
  padding-top: 50px;
  padding-bottom: 50px;
  display: flex;
}

.section.waves-bg {
  background-image: url('../images/waves-bkg.jpg');
  background-position: 50%;
  background-size: cover;
}

.section.map-bg {
  background-image: linear-gradient(rgba(255, 255, 255, .85), rgba(255, 255, 255, .85)), url('../images/whatwedobesst-bkg.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
}

.nav-menu {
  z-index: 9999;
  display: flex;
}

.footer-title {
  color: #fff;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 10px;
  padding-bottom: 5px;
  font-size: 18px;
  font-weight: 700;
}

.page-link {
  color: #489fd9;
  border-bottom: 1px solid rgba(0, 0, 0, 0);
  text-decoration: none;
  transition: color .3s, border .3s;
}

.page-link:hover {
  border-bottom-color: #489fd9;
}

.page-link.in-footer {
  color: #fff;
  text-align: left;
  text-transform: none;
  border-width: 0;
  border-bottom-style: none;
  border-bottom-color: rgba(0, 0, 0, 0);
  margin-bottom: 5px;
  padding-bottom: 5px;
  padding-left: 0;
  font-weight: 400;
  display: block;
}

.page-link.in-footer:hover {
  color: var(--grey);
  border-bottom: 0 #d79933;
}

.page-link.in-footer.w--current {
  font-weight: 400;
}

.social-icon-group {
  margin-top: 15px;
}

.social-icon-group.header {
  text-align: right;
  justify-content: flex-end;
  align-items: center;
  margin-top: 3px;
  display: flex;
}

.brand-link {
  text-decoration: none;
}

.section-subtitle {
  color: var(--dark-slate-grey);
  text-transform: uppercase;
  margin-bottom: 5px;
  font-size: 24px;
  font-weight: 300;
  line-height: 22px;
}

.section-subtitle.left {
  text-align: left;
  margin-bottom: 5px;
}

.logo {
  width: 140px;
  margin-top: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
}

.section-header {
  color: var(--midnight-blue);
  text-transform: capitalize;
  margin-bottom: 15px;
  padding-bottom: 15px;
  font-size: 40px;
  font-weight: 800;
  line-height: 38px;
}

.section-header.white {
  color: #fff;
  border-bottom-color: #fff;
}

.section-header.white.qs-title {
  margin-bottom: 0;
}

.section-header.our-services {
  margin-top: 0;
}

.section-header.about {
  margin-bottom: 0;
}

.paragraph {
  color: #505050;
  text-align: left;
  height: auto;
  font-style: normal;
}

.footer-logo {
  width: 100%;
  max-width: 200px;
  margin-bottom: 15px;
}

.footer-address {
  color: #fff;
  text-align: left;
  margin-bottom: 5px;
  font-size: 14px;
  line-height: 24px;
}

.footer-address._2 {
  padding-left: 35px;
}

.copyright-text {
  color: #fff;
  text-align: center;
}

.masthead {
  height: 450px;
}

.masthead.contact {
  background-image: url('../images/contact-us-masthead.jpg');
  background-position: 50%;
  background-size: cover;
  background-attachment: scroll;
}

.masthead.security {
  background-image: url('../images/sunset-hdr-shower1.jpg');
  background-position: 100%;
  background-size: cover;
  background-attachment: fixed;
  height: 350px;
}

.masthead.about {
  background-image: url('../images/1.-About-Us-masthead.jpg');
  background-position: 50%;
  background-size: cover;
  background-attachment: scroll;
}

.masthead.sitemap {
  background-image: url('../images/2.Medical.jpg');
  background-position: 50%;
  background-size: cover;
  height: 350px;
}

.masthead.faq {
  background-image: url('../images/capabilities-masthead.jpg');
  background-position: 50%;
  background-size: cover;
  background-attachment: scroll;
}

.masthead.equipment {
  background-image: url('../images/capabilities-masthead.jpg');
  background-position: 50%;
  background-size: cover;
}

.masthead.quality {
  background-image: url('../images/quality-control-masthead.jpg');
  background-position: 50%;
  background-size: cover;
}

.masthead.machined-parts {
  background-image: url('../images/machined-parts-masthead.jpg');
  background-position: 50%;
  background-size: cover;
}

.masthead.our-work {
  background-image: url('../images/our-work-masthead-2.jpg');
  background-position: 50%;
  background-size: cover;
}

.masthead.capabilities {
  background-image: url('../images/capabilities-masthead.jpg');
  background-position: 50%;
  background-size: cover;
}

.masthead.industries {
  background-image: url('../images/1.Industries-Masthead.jpg');
  background-position: 50%;
  background-size: cover;
}

.masthead.request {
  background-image: url('../images/IMG_9088.jpg');
  background-position: 50%;
  background-size: cover;
}

.masthead.accessibility {
  background-image: url('../images/Accessibility-computer-icon-869371124_2125x1416.jpg');
  background-position: 50%;
  background-size: cover;
}

.footer-iconlist {
  float: left;
  color: #fff;
  text-align: center;
  width: 30px;
  height: 25px;
  margin-right: 5px;
  font-size: 24px;
}

.email-field {
  font-family: Open Sans, sans-serif;
}

.link {
  color: #0079be;
  text-align: left;
  font-family: Open Sans, sans-serif;
  font-weight: 400;
  text-decoration: none;
  display: inline-block;
  position: static;
}

.link:hover {
  color: #1ea9f8;
}

.link.footer {
  color: var(--chocolate);
  font-family: Open Sans, sans-serif;
}

.link.footer:hover {
  color: #213576;
}

.field-label {
  border-radius: 5px;
  width: 90%;
  font-family: Comfortaa, sans-serif;
  font-size: 12px;
}

.field-label.number {
  width: 100px;
  margin-bottom: 0;
  margin-right: 10px;
  font-family: Comfortaa, sans-serif;
  font-weight: 300;
  display: inline-block;
}

.field-label.number.adults {
  color: #333;
  background-image: url('../images/age-icon.png');
  background-position: 90%;
  background-repeat: no-repeat;
  background-size: 25px;
}

.field-label.number.child {
  background-image: url('../images/child-icon.png');
  background-position: 95%;
  background-repeat: no-repeat;
  background-size: 25px;
}

.field-label.date {
  background-image: url('../images/calendar-icon.png');
  background-position: 96%;
  background-repeat: no-repeat;
  background-size: 25px;
  font-family: Comfortaa, sans-serif;
  font-weight: 300;
}

.featured-img-name {
  color: #fff;
  text-align: center;
  background-color: rgba(0, 0, 0, .5);
  width: 100%;
  margin-top: 15px;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 18px;
  font-weight: 700;
  line-height: 28px;
  position: absolute;
  top: auto;
  bottom: 0%;
  left: 0;
  right: 0;
}

.date {
  margin-bottom: 0;
  font-size: 14px;
}

.home-dd-link {
  color: #004869;
  text-transform: uppercase;
  background-color: #fff;
  font-family: Open Sans, sans-serif;
}

.home-dd-link:hover {
  color: #0f7fb2;
}

.home-dd-link.w--current {
  color: #004869;
  font-family: Open Sans, sans-serif;
}

.top-nav {
  z-index: 9999;
  background-color: var(--midnight-blue);
  color: #505050;
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
}

.sub-nav-link {
  color: #fff;
  text-transform: capitalize;
  margin-right: 10px;
  padding-right: 10px;
  font-size: 12px;
  font-weight: 400;
  text-decoration: none;
}

.sub-nav-link:hover {
  color: #dfe8e4;
}

.sub-nav-link.w--current {
  color: #ffa2a2;
}

.sub-nav-icons {
  color: #fff;
}

.sub-head-icon {
  color: #d79933;
  text-align: center;
  width: 35px;
  height: 30px;
  margin-right: 10px;
  font-size: 30px;
  text-decoration: none;
  display: inline-block;
}

.subnav-col-2 {
  text-align: right;
  padding-top: 7px;
  padding-bottom: 7px;
}

.ema-link {
  color: #fff;
  text-decoration: none;
}

.ema-link:hover {
  color: #0079be;
}

.mailing-list-section {
  background-color: #004869;
  padding-top: 25px;
  padding-bottom: 0;
}

.newsletter-title {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: -1px;
  font-family: Open Sans, sans-serif;
  font-size: 24px;
  font-weight: 400;
  text-decoration: none;
}

.footer-linkblck {
  margin-bottom: 15px;
  padding-left: 5px;
  padding-right: 5px;
}

.res-bar {
  z-index: 10;
  background-color: #d11141;
  height: 100px;
  padding-top: 10px;
  padding-bottom: 10px;
  position: relative;
  bottom: 0;
  left: 0;
  right: 0;
}

.bottom-nav-container {
  margin-top: 5px;
}

.book-now-embed {
  text-align: center;
  border: 1px solid #fff;
  height: 40px;
  margin-top: 15px;
  padding-top: 7px;
  font-size: 16px;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 80vh;
  max-height: 100%;
  margin-top: 0;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 1200px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

._404-title {
  color: #0079be;
  margin-top: 25px;
  font-family: Comfortaa, sans-serif;
}

._404-ul {
  margin-top: 15px;
}

._404-li {
  text-align: left;
  margin-bottom: 10px;
  font-family: Open Sans, sans-serif;
  font-size: 14px;
}

.sad-face {
  width: 60px;
  height: 60px;
  margin-left: auto;
  margin-right: auto;
  font-size: 60px;
  display: block;
}

._404-col {
  padding-left: 50px;
  padding-right: 50px;
}

._404-col.line {
  border-left: 2px solid #eee;
}

.form-label {
  color: #fff;
}

.modal-title {
  color: #d11141;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 15px;
  font-size: 24px;
  font-weight: 700;
}

.modal-div {
  background-color: #fff;
  padding: 15px;
}

.modal-background {
  z-index: 99;
  background-color: rgba(0, 0, 0, .7);
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.modal-window {
  width: 100%;
  max-width: 800px;
  height: auto;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  box-shadow: 0 0 10px 10px rgba(0, 0, 0, .35);
}

.close-modal {
  border: 2px solid #fff;
  border-radius: 100%;
  width: 50px;
  padding: 10px;
  position: absolute;
  top: 15px;
  bottom: auto;
  left: auto;
  right: 15px;
}

.bn-div {
  align-self: center;
  margin-left: 25px;
}

.home-mh-section {
  background-image: url('../images/Masthead.jpg');
  background-position: 50%;
  background-size: cover;
  justify-content: center;
  align-items: center;
  height: 600px;
  display: flex;
}

.mh-text-div {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 80%;
  padding: 0;
  display: flex;
}

.home-mh-subtitle {
  color: #fff;
  margin-top: 15px;
  margin-bottom: 10px;
  font-size: 65px;
  font-weight: 300;
  line-height: 48px;
}

.home-mh-title {
  color: #fff;
  margin-bottom: 25px;
  font-size: 65px;
  font-weight: 700;
  line-height: 48px;
}

.home-mh-subtext {
  color: #fff;
  text-transform: capitalize;
  margin-top: 0;
  font-size: 20px;
  font-weight: 700;
}

.home-mh-subtext.orange {
  color: var(--chocolate);
}

.container-2 {
  text-align: center;
}

.btn-outline {
  border: 2px solid var(--chocolate);
  color: var(--chocolate);
  background-color: rgba(0, 0, 0, 0);
  border-radius: 2.5px;
  margin-top: 20px;
  padding-left: 25px;
  padding-right: 25px;
  font-weight: 700;
}

.btn-outline:hover {
  background-color: var(--chocolate);
  color: #fff;
}

.center {
  text-align: center;
  padding-left: 0;
  padding-right: 0;
}

.center.top25 {
  margin-top: 25px;
}

.home-blue-section {
  color: #fff;
  background-image: linear-gradient(#0079be, #0079be);
  justify-content: center;
  align-items: center;
  padding-top: 50px;
  padding-bottom: 50px;
  display: flex;
}

.home-blue-section-text {
  color: #fff;
  text-transform: capitalize;
  margin-bottom: 0;
  margin-right: 25px;
  font-size: 24px;
}

.home-newsletter {
  background-image: url('../images/8.-Newsletter-Background.jpg');
  background-position: 50%;
  background-size: cover;
  padding-top: 50px;
  padding-bottom: 50px;
}

.about-img {
  text-align: left;
  width: 90%;
  max-width: 80%;
  margin-left: auto;
  margin-right: auto;
}

.contact-map {
  margin-top: 15px;
}

.contact-company {
  color: var(--midnight-blue-2);
  text-transform: none;
  margin-left: 0;
}

.larrow, .rarrow {
  color: var(--dim-grey);
  width: 50px;
  height: 50px;
}

.heading {
  text-transform: none;
}

.home-team-img {
  width: 100%;
}

.home-services-link {
  width: 100%;
  position: relative;
}

.bold-text-3 {
  color: #181818;
}

.html-embed-3 {
  overflow: scroll;
}

.container-3 {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.div-block-2 {
  justify-content: flex-end;
  display: flex;
}

.quote-btn {
  background-color: var(--chocolate);
  color: #fff;
  border-radius: 2.5px;
  align-self: center;
  margin-top: 10px;
  font-weight: 700;
}

.quote-btn:hover {
  color: #fff;
  background-color: #b6470b;
}

.quote-btn.w--current {
  color: #fff;
}

.quote-btn.footerbtn {
  text-align: center;
  margin-bottom: 25px;
  display: block;
}

.quote-btn.nav {
  border-radius: 2.5px;
}

.div-block-3 {
  margin-top: 25px;
}

.featured-colimns {
  margin-top: 25px;
  margin-bottom: 25px;
}

.why-div {
  margin-top: 15px;
  margin-bottom: 15px;
  display: flex;
}

.checkmark-img {
  align-self: flex-start;
  width: 30px;
}

.why-title {
  color: var(--midnight-blue-2);
  text-align: left;
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 800;
}

.why-title.middle, .why-title.quote {
  text-align: center;
}

.div-block-5 {
  padding-left: 10px;
}

.section-3 {
  background-image: linear-gradient(to bottom, var(--midnight-blue), var(--midnight-blue));
  padding-top: 25px;
  padding-bottom: 25px;
}

.white {
  color: #fff;
}

.info-link {
  color: var(--chocolate);
  margin-right: 5px;
}

.industries-div {
  width: 100%;
  margin-bottom: 25px;
  position: relative;
}

.trusted-slider {
  background-color: var(--alice-blue);
  height: auto;
  padding-left: 50px;
  padding-right: 50px;
}

.right-arrow {
  width: 50px;
  padding-left: 0;
  padding-right: 0;
}

.left-arrow {
  width: 50px;
}

.light-blue-section {
  background-color: var(--alice-blue);
  padding-top: 50px;
  padding-bottom: 50px;
}

.trusted-slide {
  text-align: center;
  height: auto;
}

.hide {
  display: none;
}

.about-bg-section {
  background-image: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/3.-Parallax---IMG_9122.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  align-content: flex-start;
  justify-content: center;
  align-items: center;
  height: 500px;
  padding-top: 50px;
  padding-bottom: 50px;
  display: flex;
}

.columns {
  width: 100%;
}

.about-bg-div {
  width: 100%;
  max-width: 1150px;
}

.about-bg-content-div {
  background-color: rgba(255, 255, 255, .8);
  padding: 25px;
}

.bottom-50 {
  margin-top: 25px;
  margin-bottom: 50px;
}

.faq-dd {
  border-bottom: 1px solid #c3c3c3;
  width: 100%;
}

.faq-dd-toggle {
  float: none;
  white-space: normal;
  object-fit: fill;
  width: 100%;
  font-size: 16px;
  font-weight: 600;
  overflow: visible;
}

.faq-dd-toggle.w--open {
  display: block;
  position: relative;
}

.faq-dd-list.w--open {
  background-color: rgba(0, 0, 0, 0);
  padding-left: 20px;
  position: relative;
}

.mp-columns {
  margin-top: 20px;
  margin-bottom: 20px;
}

.machined-parts-div {
  border: 1px solid var(--gainsboro);
  text-align: center;
  padding: 10px 8px;
}

.mp-img {
  width: 100%;
}

.left {
  text-align: left;
}

.grid {
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.margin-top-50 {
  margin-top: 50px;
}

.columns-2 {
  margin-top: 20px;
}

.column-2, .image-12, .column-3 {
  text-align: center;
}

.heading-2 {
  color: var(--midnight-blue-2);
}

.divider-2 {
  background-color: var(--alice-blue);
  flex: 0 auto;
  align-self: stretch;
  width: auto;
  height: 2px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.heading-3, .heading-4 {
  color: var(--midnight-blue);
}

.heading-5 {
  color: var(--midnight-blue-2);
}

.column-4 {
  padding-right: 20px;
}

.paragraph-10 {
  margin-top: 20px;
}

.columns-4 {
  margin-top: 25px;
}

.image-18 {
  float: right;
  clear: none;
  max-width: 60%;
}

.column-5 {
  border: 1px #000;
  padding-top: 20px;
}

.column-6 {
  border: 1px solid #cfd4d8;
  padding-top: 20px;
}

.column-7 {
  text-align: left;
}

.column-8 {
  text-align: center;
}

.med-divider {
  background-color: #dedede;
  width: 20%;
  height: 1px;
  margin: 10px auto 15px;
  font-family: Open Sans, sans-serif;
  list-style-type: lower-alpha;
  display: block;
}

.check-mark-icon-center {
  justify-content: center;
  margin-bottom: 20px;
  display: flex;
}

.sub-heading {
  margin-bottom: 0;
  padding-top: 10px;
}

.sub-heading.h4 {
  font-size: 18px;
  line-height: 24px;
}

.image-19 {
  width: 20px;
}

.link-block {
  padding-left: 10px;
  padding-right: 10px;
}

.div-block-6 {
  margin-top: 5px;
  padding-top: 0;
}

.link-block-2 {
  margin-left: 5px;
}

html.w-mod-js [data-ix="fade-in-on-load"], html.w-mod-js [data-ix="fade-in-on-scroll"] {
  opacity: 0;
  transform: translate(0, 24px);
}

@media screen and (max-width: 991px) {
  body {
    padding-top: 100px;
    padding-bottom: 0;
  }

  .button {
    padding-left: 15px;
    padding-right: 15px;
    line-height: 18px;
  }

  .button.nav-book {
    background-color: #213576;
    width: auto;
    margin-top: 0;
    padding: 15px 25px;
    font-size: 14px;
    line-height: 15px;
  }

  .navigation {
    height: auto;
    padding-top: 5px;
    padding-bottom: 0;
    top: 38px;
  }

  .nav-link {
    color: #fff;
    border-top-style: none;
    border-bottom: 1px solid #cecece;
    padding: 10px 0;
  }

  .nav-link:hover {
    color: #49bdff;
    border-top-style: none;
  }

  .nav-link.w--current {
    color: var(--chocolate);
    box-shadow: inset 0 1px rgba(0, 0, 0, 0);
  }

  .nav-link.menu {
    color: #213576;
    border-bottom: 1px solid #000;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    padding: 7px 17px;
    font-size: 44px;
  }

  .nav-link.menu.w--open {
    color: #fff;
    background-color: #eb3843;
  }

  .nav-link._1 {
    border-bottom-style: none;
  }

  .section {
    padding-left: 50px;
    padding-right: 50px;
  }

  .section.footer {
    padding-bottom: 100px;
  }

  .section.footer.copyright {
    margin-bottom: 0;
  }

  .nav-menu {
    background-color: #0d2c54;
    flex-direction: column;
    margin-top: -15px;
    padding-top: 5px;
    padding-bottom: 15px;
    display: block;
  }

  .page-link.in-footer {
    z-index: 2;
    position: relative;
  }

  .logo {
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 0;
  }

  .masthead {
    height: 350px;
  }

  .masthead.contact {
    background-attachment: scroll;
  }

  .masthead.security {
    background-position: 50%;
    background-attachment: scroll;
  }

  .masthead.about {
    background-attachment: scroll;
  }

  .sub-head-icon {
    width: 30px;
    height: 25px;
    font-size: 25px;
  }

  .footer-linkblck {
    margin-bottom: 15px;
  }

  .modal-title {
    margin-bottom: 0;
  }

  .modal-background {
    display: none;
  }

  .modal-window {
    margin-top: 65px;
  }

  .close-modal {
    top: 5px;
  }

  .mobile-nav-icon {
    color: var(--midnight-blue-2);
    font-size: 30px;
  }

  .section-2 {
    height: 90px;
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .bn-div {
    margin-top: 15px;
  }

  .home-mh-section {
    background-position: 50%;
  }

  .home-blue-section-text {
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    margin-left: 25px;
    font-size: 30px;
    line-height: 35px;
    display: flex;
  }

  .nav-menu-btn {
    border: 2px solid var(--midnight-blue-2);
    color: #0079be;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 24px;
  }

  .nav-menu-btn.w--open {
    background-color: #0d2c54;
  }

  .container-3 {
    justify-content: space-between;
    padding-top: 10px;
    padding-bottom: 10px;
    display: block;
  }

  .quote-btn {
    margin-top: 20px;
    margin-right: 10px;
  }

  .quote-btn.nav {
    float: right;
    margin-top: -7px;
  }

  .section-3 {
    text-align: center;
    display: block;
  }

  .brand-10 {
    margin-top: 3px;
  }

  .brand-11 {
    margin-top: 10px;
  }

  .brand-12 {
    margin-top: 15px;
  }

  .brand-13 {
    margin-top: 17px;
  }

  .brand-14 {
    margin-top: 16px;
  }

  .brand-15 {
    margin-top: 15px;
  }

  .brand-16 {
    margin-top: 14px;
  }

  .brand-17 {
    margin-top: 13px;
  }

  .brand-18 {
    margin-top: 12px;
  }

  .brand-19, .brand-20, .brand-21 {
    margin-top: 11px;
  }

  .brand-22 {
    margin-top: 10px;
  }

  .brand-23 {
    margin-top: 7px;
  }

  .brand-24 {
    margin-top: 6px;
  }

  .brand-25 {
    margin-top: 5px;
  }

  .brand-26 {
    margin-top: 6px;
  }

  .brand-27 {
    margin-top: 10px;
  }

  .paragraph-7 {
    text-align: left;
  }
}

@media screen and (max-width: 767px) {
  body {
    padding-top: 60px;
  }

  h2 {
    text-align: left;
  }

  h3 {
    margin-bottom: 8px;
  }

  li {
    text-align: left;
  }

  .button.nav-book.mobile {
    float: left;
    width: 120px;
    margin-top: 4px;
    padding-left: 15px;
    padding-right: 15px;
    display: inline-block;
    position: relative;
  }

  .navigation {
    padding-right: 5px;
    top: 0;
  }

  .nav-link {
    border-bottom-color: #fff;
  }

  .nav-link:hover {
    color: #ffa3a9;
  }

  .nav-link.menu {
    float: right;
    margin-top: 0;
    padding-top: 5px;
    padding-bottom: 5px;
    position: relative;
  }

  .nav-link.menu.w--open {
    background-color: #eb3843;
  }

  .section {
    text-align: center;
    padding: 43px 15px;
  }

  .section.footer.copyright {
    margin-bottom: 0;
  }

  .section.home-bg-img {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .nav-menu {
    background-color: #0079be;
    padding-left: 12px;
    padding-right: 12px;
  }

  .footer-title {
    margin-top: 35px;
  }

  .page-link.in-footer {
    text-align: center;
  }

  .brand-link {
    margin-top: 6px;
    margin-right: 25px;
  }

  .section-subtitle {
    margin-bottom: 0;
    font-size: 18px;
  }

  .section-subtitle.left {
    text-align: left;
  }

  .logo {
    width: 140px;
    margin-top: 0;
  }

  .section-header {
    margin-bottom: 0;
    font-size: 32px;
  }

  .footer-address {
    text-align: left;
  }

  .masthead {
    height: 250px;
  }

  .link {
    font-size: 16px;
  }

  .link.footer {
    font-size: 14px;
  }

  .field-label.number.adults, .field-label.number.child {
    width: 50px;
  }

  .field-label.date {
    margin-bottom: 0;
  }

  .featured-img-name {
    font-size: 18px;
    line-height: 18px;
  }

  .top-nav {
    display: none;
  }

  .footer-linkblck {
    width: 60%;
  }

  .res-bar {
    padding-top: 5px;
    padding-bottom: 0;
  }

  .utility-page-wrap {
    height: auto;
    margin-top: 60px;
    padding-top: 25px;
    padding-bottom: 25px;
  }

  ._404-title {
    font-size: 24px;
    line-height: 28px;
  }

  .form-label {
    font-size: 14px;
  }

  .home-mh-section {
    height: 500px;
  }

  .mh-text-div {
    width: auto;
  }

  .home-mh-title {
    line-height: 40px;
  }

  .home-blue-section {
    text-align: center;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .home-blue-section-text {
    text-align: center;
    margin-right: 25px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 24px;
    line-height: 30px;
  }

  .about-img {
    margin-bottom: 20px;
  }

  .nav-menu-btn {
    margin-top: -10px;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .brand {
    margin-top: 4px;
  }

  .brand-2 {
    margin-top: 1px;
  }

  .brand-3, .brand-4, .brand-5 {
    margin-top: -1px;
  }

  .brand-6 {
    margin-top: -2px;
  }

  .brand-7, .brand-8 {
    margin-top: 0;
  }

  .brand-9 {
    margin-top: 1px;
  }

  .cap-img {
    margin-top: 25px;
    margin-bottom: 25px;
  }

  .quote-btn {
    margin-top: 10px;
  }

  .why-title {
    text-align: left;
  }

  .trusted-img {
    margin-bottom: 15px;
  }

  .about-bg-section {
    background-image: linear-gradient(to bottom, null, null), url('../images/3.-Parallax---IMG_9122.jpg');
    background-position: 0 0, 100%;
  }

  .image-10 {
    margin-bottom: 50px;
  }

  .columns-3 {
    display: flex;
  }

  .paragraph-4, .paragraph-5, .paragraph-6 {
    text-align: left;
  }

  .image-13 {
    margin-top: 20px;
  }

  .image-14, .image-15, .image-16, .image-17 {
    margin-bottom: 20px;
  }

  .paragraph-8, .paragraph-12, .paragraph-13, .rich-text-block {
    text-align: left;
  }
}

@media screen and (max-width: 479px) {
  ul {
    padding-left: 25px;
  }

  .nav-link {
    border: 1px #fff;
    border-bottom-style: solid;
  }

  .nav-link.menu {
    margin-top: 1px;
  }

  .section.footer {
    padding-top: 30px;
    padding-bottom: 25px;
  }

  .section.footer.copyright {
    margin-bottom: 0;
  }

  .nav-menu {
    background-color: var(--midnight-blue-2);
  }

  .section-subtitle {
    letter-spacing: 1px;
    font-size: 18px;
  }

  .section-subtitle.left {
    margin-bottom: 0;
  }

  .section-header {
    letter-spacing: 1px;
    font-size: 24px;
    line-height: 24px;
  }

  .masthead {
    height: 250px;
  }

  .email-field {
    margin-top: 5px;
  }

  .link {
    font-size: 16px;
  }

  .link.footer {
    font-size: 14px;
  }

  .field-label.number.adults {
    float: left;
    width: 60px;
    margin-right: 0;
  }

  .field-label.number.child {
    float: left;
    width: 60px;
    margin-top: 0;
    margin-right: 0;
    display: inline-block;
  }

  .field-label.date {
    margin-bottom: 10px;
    padding: 0 0 0 5px;
  }

  .featured-img-name {
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-linkblck {
    width: 50%;
  }

  .res-bar {
    height: 167px;
    padding-top: 4px;
    padding-bottom: 5px;
  }

  .book-now-embed {
    margin-top: 25px;
    font-size: 14px;
  }

  ._404-col {
    padding-left: 10px;
    padding-right: 10px;
  }

  .modal-window {
    margin-top: 55px;
  }

  .close-modal {
    width: 30px;
    padding: 3px 5px;
  }

  .mobile-nav-icon {
    color: var(--midnight-blue-2);
  }

  .home-mh-section {
    background-position: 60%;
    background-size: cover;
    height: 450px;
  }

  .mh-text-div {
    align-items: center;
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .home-mh-subtitle {
    margin-bottom: 0;
    font-size: 42px;
  }

  .home-mh-title {
    font-size: 48px;
  }

  .home-mh-subtext.orange {
    font-size: 16px;
  }

  .home-blue-section {
    padding-left: 10px;
    padding-right: 10px;
  }

  .home-blue-section-text {
    margin-left: 10px;
    margin-right: 10px;
    font-size: 24px;
  }

  .home-services-link {
    margin-bottom: 15px;
  }

  .quote-btn.nav {
    display: none;
  }

  .paragraph-10 {
    text-align: left;
  }

  .image-18 {
    margin-bottom: 20px;
  }

  .paragraph-14, .rich-text-block {
    text-align: left;
  }

  .med-divider {
    width: 60%;
    margin-bottom: 10px;
  }
}


@font-face {
  font-family: 'Comfortaa';
  src: url('../fonts/Comfortaa-VariableFont_wght.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Raleway';
  src: url('../fonts/Raleway-VariableFont_wght.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}